[Info]
; TitleChanger ZAAP settings file
; For bugs, requests, praise, or criticism, e-mail me at TitleChanger@2of4.net
;
; The section [Formatting] below specifies the default title bar formats.


[General]
Debug=yes
; Interval={number}      In milliseconds, the interval with which each zbar.dat should be checked for changes. Defaults to 1000 (one second)
Interval=1000

; TrustFileTime=<yes|no> If yes, then do not bother to check for changes if the last write time hasn't changed
;                         (on some file systems, the last write time is only accurate up to 2 seconds)
TrustFileTime=yes

;===== the following section has not been implemented yet ======
; AutoDetect=<on|{number}|off>
;            In milliseconds, the interval with which the program should check all windows to
;             see if there's no new ZTree window, and start changing its title.
;            Can also be 'off' for not checking, or 'on' for checking every {Interval} milliseconds.
AutoDetect=5000
;===== the preceding section has not been implemented yet ======

[Formatting]
; The formats Norm[al], Min[imized] and Max[imized] represent the title bar
;  whenever the ZTree window is in normal state, resp. minimized and maximized.
; If Minimized and/or Maximized is not specified, Normal is used in its stead.
; If Normal is not specified, then Maximized or Minimized is used, in that order.
; If nothing is specified, the title bar is not changed.
;
; Variables to use:
; - %fullpath%           The full path of the currently selected item, e.g. C:\Documents and Settings\Martijn\Application Data\Mozilla\registry.dat
; - %fullpath@30%        The full path of the currently selected item, stripped to fit 30 characters
; - %drive%              The drive of the currently selected item, e.g. C:
; - %drivelesspath%      The path of the currently selected item, without drive, e.g. \Documents and Settings\Martijn\Application Data\Mozilla\registry.dat
; - %item%               The name of the currently selected item, e.g. Mozilla or registry.dat
; - %file%               The name of the currently selected file, registry.dat (nothing when a file is not selected)
; - %folder%             The current directory, e.g. Mozilla
; - %folder#1%           The first-level directory, e.g. Documents and Settings
; - %zt_fullpath%        The full path of the current instance of ZTree, e.g. C:\Program Files\ZTree\ZTW.EXE
; - %zt_drive%           The drive of the current instance of ZTree, e.g. C:
; - %zt_drivelesspath%   The drive of the current instance of ZTree, e.g. \Program Files\ZTree\ZTW.EXE
; - %zt_folder%          The directory of the current instance of ZTree, e.g. ZTree
; - %zt_folder#1%        The current instance of ZTree’s first-level directory, e.g. Program Files
; - %ordinal%            A number identifying an instance of ZTree, based on when the TitleChanger picked it up
; - %screen%             In normal or split view, nothing; otherwise, AutoView, Viewer, Execute, Menu, or Stats
; - %ztreeversion%       The full version string, e.g. 'ZTreeWin v1.50'
; - %%                   The percentage sign (%)
; - all other text is interpreted literally
;
; When the %ztreeversion% is not used, it will automatically be appended at the end of the title bar
Normal=%fullpath% - %ordinal%
Minimized=%fullpath@30%

;===== the following section has not been implemented yet ======
; The formats Dir[ectory] and File represent the title bar whenever the currently 
; highlighted item in ZTree is a directory or a file. Use %title% for the title specified so far.
Dir=[%title%]
File=%title%
;===== the preceding section has not been implemented yet ======


[Paths]
; Here you can specify the path(s) where a zbar.dat file will be watched
C:\Program Files\Util\ZTree

